[Details]
Name=AOMEI Partition Assistant Technician Edition Portable
AppId=PartAssistTechPortable
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=PartAssistTechPortable.exe
